.uk-button-xsmall {
    padding: 0 15px;
    line-height: 28px;
    font-size: 12px;
    color: #fff !important;
}
.contact-info {
  text-align: center;
  font-size: 2.2em;
  font-weight: 800;
  color: white;
  line-height: 1.4;
}
.main-slogan {
    color: #fff;
    font-size: 0.45em;
}
.divider-top-bg {
    position: relative;
    z-index: 1;
}

.divider-top-bg::before {
    content: "";
    position: absolute;
    top: -95px;
    left: 0;
    right: 0;

    height: 120px;

    background-image: url('../../../images/bgs/dark-divider-top-bg.png');
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: top center;

    z-index: 10;
    pointer-events: none;
}

.divider-bottom-bg {
    position: relative;
}

.divider-bottom-bg::after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;

    height: 95px; /* match your image height */

    transform: translateY(100%); /* pushes it just below the element */

    background: url('../../../images/bgs/dark-divider-bottom-bg.png') no-repeat bottom center;
    background-size: 100% 100%;

    z-index: 10;
    pointer-events: none;
}